Public Member Functions | List of all members
libcdr::CDREndTextObjectOutputElement Class Reference
Inheritance diagram for libcdr::CDREndTextObjectOutputElement:

## Public Member Functions
| CDREndTextObjectOutputElement ()
| ~CDREndTextObjectOutputElement () override
void | draw (librevenge::RVNGDrawingInterface *painter) override
Public Member Functions inherited from libcdr::CDROutputElement
| CDROutputElement ()
virtual | ~CDROutputElement ()

## Constructor & Destructor Documentation

## ◆ CDREndTextObjectOutputElement()

libcdr::CDREndTextObjectOutputElement::CDREndTextObjectOutputElement | ( |  | ) |

## ◆ ~CDREndTextObjectOutputElement()

libcdr::CDREndTextObjectOutputElement::~CDREndTextObjectOutputElement | ( |  | ) |
| inline override

## Member Function Documentation

## ◆ draw()

void libcdr::CDREndTextObjectOutputElement::draw | ( | librevenge::RVNGDrawingInterface * | painter | ) |
| override virtual

Implements libcdr::CDROutputElement.

The documentation for this class was generated from the following file:

- CDROutputElementList.cpp